#!/usr/bin/env python
#-*- encoding: utf-8 -*-
"""
Copyright (c) 2010 Pierre Bourdon <delroth@gmail.com>

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program.  If not, see <http://www.gnu.org/licenses/>.
"""

from setuptools import setup, find_packages

setup(
    name="pypi-pkgbuild",
    version="0.1",
    packages=find_packages(),
    scripts=["pypi-pkgbuild"],

    author="Pierre Bourdon",
    author_email="delroth@gmail.com",
    description="Converts packages on PyPI to Archlinux PKGBUILDs",
    license="GPL",
    keywords="pypi distutils setuptools archlinux pkgbuild",
    url="http://bitbucket.org/delroth/pypi-pkgbuild/"
)
